@font-face {
  font-family: 'Rubrik';
  src: url('../fonts/Rubrik.eot');
  src: url('../fonts/Rubrik.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Rubrik.woff2') format('woff2'),
      url('../fonts/Rubrik.woff') format('woff'),
      url('../fonts/Rubrik.ttf') format('truetype'),
      url('../fonts/Rubrik.svg#Rubrik') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* GENERAL */
html {
  height: 100%;
  width: 100%;
}
body {
  font-family: 'Rubrik', sans-serif !important;
  font-size: 17px;
  color: #61656e;
  font-weight: 400;
}
a,
.page-link {
  color: #00aeef;
}
a:hover,
.page-link:hover {
  color: #000;
}
a.active {
  color: #000;
}
p {
  padding: 0;
  margin: 12px 0;
}
blockquote {
  padding: 20px;
  border: 1px solid #999;
  color: #b2b2b2;
}
blockquote dl, blockquote ol, blockquote ul {
  padding-bottom: 0;
  margin-bottom: 0;
}
blockquote li {
  padding-bottom: 0;
  margin-bottom: 0;
}

/* TITLE, H2 */
h1 {
  color: #00aeef;
  margin: 10px 0;
  font-size: 40px;
}
h2,
.title {
  font-size: 28px;
  margin: 15px 0;
  color: #00aeef;
}
h3 {
  margin: 0 0 15px 0;
  color: #00aeef;
  font-size: 20px;
}

/* NAV */
.dropdown-menu {
  margin: 0 !important;
  padding: 0 !important;
}
.nav-item {
  padding: 2px 0;
  font-size: 19px;
  line-height: 20px;
}
.nav-item a {
  border: 2px solid #FFF;
  color: #000 !important;
  /* padding: 8px 5px !important; */
}
.nav-item a:hover {
  color: #00aeef !important;
}
.nav-item .dropdown-menu a:active {
  background: #00aeef !important;
  border: 2px solid #00aeef;
  color: #FFF !important;
}
.nav-item .active {
  color: #00aeef !important;
}
.nav-item .emphasis {
  border: 2px solid #00aeef;
  -webkit-border-radius: 15px;
     -moz-border-radius: 15px;
          border-radius: 15px;
}
.dropdown-toggle::after {
  display: inline-block;
  width:  5px !important;
  height: 5px !important;
  margin-left: 5px !important;
  margin-right: 5px !important;
  vertical-align: -5px !important;
  content: url('../images/arrow-down.png') !important;
  transform: scale(.5);
  border: none !important;
}
@media (max-width: 500px) {
.navbar-brand img {
    width: 260px;
  }
}

/* MAIN */
/*
.main img {
  background-color: #f2fafd;
  float: right;
  max-width: 600px;
  width: 100%;
  height: auto;
  margin-bottom: 20px;
  margin-left: 20px;
  border: 1px solid #d3edf7;
  padding: 10px;
}
*/

.main .page-image-centre {
  max-width: 100%;
  width: 100%;
  height: auto;
  margin-top: 10px;
  margin-bottom: 5px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

.main .page-image-centre-cropped {
  height: auto;
  margin-top: 10px;
  margin-bottom: 5px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

.main .page-image-left {
  float:left;
  max-width: 555px;
  width: 100%;
  height: auto;
  margin-top: 10px;
  margin-right: 25px;
  margin-bottom: 25px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.main .page-image-right {
  float:right;
  max-width: 555px;
  width: 100%;
  height: auto;
  margin-top: 10px;
  margin-left: 25px;
  margin-bottom: 25px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

@media (max-width: 575px) {
  .main .col-sm-12 {
    padding-left: 30px !important;
    padding-right: 30px !important;
  }
}

/* CAROSEL */
#demo .carousel-item {
  height: 600px;
  text-align: center;
  background-position: right bottom, left top;
  background-repeat: no-repeat, repeat;
  background-size: 100% 600px, cover;
  background-position: center, center;
  padding-left: 20px;
  padding-right: 20px;
}
/*
#demo .bknd1 {
  background-image: url('../images/ovelay.png'), url('../images/team.jpg');
}
#demo .bknd2 {
  background-image: url('../images/ovelay.png'), url('../images/donna.jpg');
}
*/
#demo .carousel-item div {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  color: #FFF;
}
#demo .carousel-item .header {
  font-size: 80px;
  line-height: 75px;
}
#demo .carousel-item div p {
  margin: auto;
  margin-top: 20px;
  font-size: 22px;
  line-height: 30px;
  max-width: 700px;
  margin-bottom: 20px;
}
#demo .carousel-indicators {
  position: absolute;
  bottom: 10px;
}
#demo .carousel-indicators li {
  background: none;
  -webkit-border-radius: 50%;
     -moz-border-radius: 50%;
          border-radius: 50%;
  height: 15px;
  width:  15px;
  border: 2px solid #FFF;
}
#demo .carousel-indicators .active {
  background-color: #00aeef;
  border: 2px solid #00aeef;
}
@media (min-width: 768px) {
  .carousel-item .left-aligned {
    margin: 0 auto;
  	max-width: 800px !important;
    text-align: left;
    padding-left: 250px;
  }
  .carousel-item .left-aligned p {
    text-align: left;
    max-width: 800px !important;
  }
}
@media (max-width: 768px) {
  #demo .carousel-item .header {
    font-size: 70px;
    line-height: 65px;
  }
  #demo .carousel-item div p {
    font-size: 20px;
    line-height: 25px;
    padding-left: 50px;
    padding-right: 50px;
  }
  #demo .carousel-item .btn {
    margin-bottom: 15px;
  }
}

/* BTN */
.btn {
  border: none !important;
  padding: 7px 20px;
  margin-left: 5px;
  margin-right: 5px;
  -webkit-border-radius: 15px;
     -moz-border-radius: 15px;
          border-radius: 15px;
}
.btn-primary {
  background: #00aeef !important;
  background-color: #00aeef !important;
  border: 2px solid #00aeef !important;
  color: #FFF !important;
}
.btn-secondary {
  background: none !important;
  background-color: none !important;
  border: 2px solid #FFF !important;
  color: #FFF !important;
}

/* 5 COLS */
.quickLinks {
  padding-right: 15px;
  padding-left: 15px;
  text-align: center;
}
.quickLinks img {
  width: 65%;
  min-width: 130px;
  min-height: 130px;
  height: auto;
  -webkit-border-radius: 50%;
     -moz-border-radius: 50%;
          border-radius: 50%;
  border: 3px solid #00aeef; padding: 5px; background:#FFF;
}
@media only screen and (min-width: 992px) and (max-width : 1200px) {
  .quickLinks img {
    min-width: 100px;
    min-height: 100px;
  }
}
.quickLinks span {
  display: block;
  padding: 10px 0 15px 0;
  font-size: 19px;
  line-height: 24px;
  color: #000;
}
/*
.col-xs-quickLinks,
.col-sm-quickLinks,
.col-md-quickLinks,
.col-lg-quickLinks {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  text-align: center;
}
/* .col-xs-quickLinks {
  width: 20%;
  float: left;
} */
/*
.col-md-quickLinks img {
  width: 65%;
  min-width: 130px;
  min-height: 130px;
  height: auto;
  -webkit-border-radius: 50%;
     -moz-border-radius: 50%;
          border-radius: 50%;
  border: 3px solid #00aeef; padding: 5px; background:#FFF;
}
.col-md-quickLinks span {
  display: block;
  padding: 10px 0 15px 0;
  font-size: 19px;
  line-height: 24px;
  color: #000;
}
@media (max-width: 320px) {
  .col-md-quickLinks img {
    width: 100%;
  }
}
@media (min-width: 320px) and (max-width: 767px) {
  .col-md-quickLinks {
    width: 50%;
    float: left;
    padding-right: 2px;
    padding-left:  2px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .col-md-quickLinks {
    width: 12.5%;
    float: left;
    margin-right: 40px;
  }
}
@media only screen and (min-width: 320px) and (max-width : 1199px) {
  .col-md-quickLinks {
    width: 25%;
    float: left;
    margin-right: 40px;
  }
}

@media only screen and (min-width: 1200px) {
  .col-lg-quickLinks {
    width: 12.5% !important;
    float: left;
    margin-right: 40px;
    background: #FF0000;
  }
}
*/

/* PAGINATION */
#pagination {
  margin-bottom: 25px;
}
#pagination .text-left a {
  display: block;
}
#pagination .text-right a {
  display: block;
}

/* FOOTER */
footer {
  background: #f2fafd;
}
footer ul {
  padding: 0;
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}
footer ul li {
  list-style: none;
  padding: 0;
  margin: 0;
}
footer b {
  display: inline-block;
  margin-bottom: 5px;
  font-weight: bold;
}

/* CREDIT */
.credits {
  font-size: 15px;
}
.credits ul {
  padding: 0;
  margin: 0;
}
.credits ul li {
  list-style: none;
  float: left;
  margin-right: 20px;
}

/* MAP */
.map-responsive{
  overflow:hidden;
  padding-bottom: 25%;
  position:relative;
  height:0;
}
.map-responsive iframe{
  left:0;
  top:0;
  height:100%;
  width:100%;
  position:absolute;
}

.download {
  margin-left: 5px;
  margin-top: 5px;
  margin-bottom: 5px;
  display: inline-block;
  background: #f2fafd;
  padding: 7px 10px 5px 10px;
}
.download:hover {

}

.form-error {
  border: 1px solid #FF0000;
  background-color: #fff2f2 !important;
  background: #fff2f2 !important;
}
